Subject: [XCON] BFCP connection draft

From: Gonzalo Camarillo <[email-masked]>
Date: Fri, 12 Jan 2007 14:24:29 +0200

Folks,

I have put together a new revision of the BFCP connection draft that 
addresses all the comments received during its WGLC. In particular, this 
revision does not define a BFCP-based digest mechanism any longer. 
Instead, it uses PSK-TLS to perform client authentication.

Until it is available on the archives, you can fetch it from:

http://users.piuha.net/gonzalo/temp/draft-ietf-xcon-bfcp-connection-03.txt

If possible, I would like to ask the chairs to give the WG some time to 
have a look at this revision before requesting its publication so that 
folks have a chance to review the changes introduced in its WGLC.

Cheers,

Gonzalo

_______________________________________________
XCON mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/xcon